Page MenuHomePhabricator

Support deployment of CLL to the English Wikipedia
Closed, ResolvedPublic

Description

What is the problem?
Support T187677: Deploy Compact Language Links on the English Wikipedia

How does success of this task look like? How do we know when we are done?
CLL is successfully deployed on English Wikipedia by default for anonymous users, new users, and users who had enabled it as a beta feature.

What is your expected timeline from start to end? Is there a hard deadline?

  • Deployment by the end of February 2018.
  • Following up with discussion during the time after that.

Event Timeline

Amire80 created this task.Feb 20 2018, 2:45 PM
Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptFeb 20 2018, 2:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF triaged this task as High priority.
Trizek-WMF added a subtask: Unknown Object (Task).
Elitre removed a subtask: Unknown Object (Task).

No replies so far.

Trizek-WMF added a comment.EditedFeb 28 2018, 7:21 PM

Deployment done. (T187677#4011333)

Trizek-WMF lowered the priority of this task from High to Normal.Mar 1 2018, 4:27 PM

Deployment done. I'm still observing but more as a background task.

The messages can be found in the archives now: https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(miscellaneous)/Archive_58#Compact_Language_Links_update

It may not be displaying on all (relevant) pages for all readers yet, due to caching limitations.

Parent task is now closed. I'm still observing for a week but as a background task. Amir watches it as well.

Trizek-WMF closed this task as Resolved.Mar 16 2018, 2:23 PM
Elitre rescinded a token.Mar 16 2018, 4:27 PM
Elitre awarded a token.